Packages - Bug #2060

[libretools] unresolvable dependency
2018-11-02 08:26 AM - libreuser

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

LC_ALL=C pacman -S libretools

resolving dependencies...
warning: cannot resolve "librelib=20180829",

a dependency of "libretools"

The following package cannot be upgraded due to unresolvable dependencies:

libretools

arch: 64 bits
init system: openrc

History

#1 - 2018-11-03 07:40 PM - ovruni

- Assignee set to ovruni

#2 - 2018-11-03 07:41 PM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed
